Author Topic: Update?  (Read 4979 times)

Kevin

  • Newbie
  • *
  • Posts: 34
  • CRJ2
Update?
« on: January 25, 2010, 02:41:30 am »
When I load up there is an error saying "You have an old version of Orlando Intl Scenery", it goes on to tell me to download the latest version but I just got the latest version from your site. I though there used to be a 1.02 update on their site? maybe not.

KB

cowings1588

  • Sr. Member
  • ****
  • Posts: 333
Re: Update?
« Reply #1 on: October 21, 2010, 07:26:25 am »
If you still have the program installed.. Download that program at the bottom..

Go to where you download Cloud9 & scroll all the way down where it says stand alone products followed by FSX then under neith FS9.. Depending which one you have click on one of those links & install that program & that should solve your problem man..  Hope this helps ya..  :)
COA
Bill